[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETFOREGROUNDFLASHCOUNT

Used to set the number of times a task bar button is flashed when a foreground switch request is rejected. Set pvParam to the DWORD value with the number of flashes.

## Declaration

Source position: lcltype.pp line 2169

`const SPI_SETFOREGROUNDFLASHCOUNT = 8197;`